
/*Skills Table on the about page class = skillT */

/*turns off the sticky menu on the table pages*/
.x-navbar-fixed-top 
{
    position: static!important;
} 
/*Alternating Rows in the skills table*/
.sticky-wrap tr
{
	background-color: #D3DFEE!important;
	border-bottom: 1px solid white
}
.sticky-wrap tr:nth-child(even) {
    background-color: #A7BFDE!important;
}

/*PP darker blue on header and first column background colour*/
.sticky-wrap  th {
    background-color: #0068A6;
    font-size: 14px;
    color: #fff;
    white-space: nowrap;

}

/*crop type sections*/
.sticky-wrap  tr.cropT th {
    background-color: #F5F5F5;
    font-size: 14px;
    font-weight: bold;
    color: #025687;
    white-space: nowrap;

}
.sticky-wrap  tr.cropT td {
    background-color: #F5F5F5!important;
  

}


.sticky-wrap  th a
{
	color: #fff!important;
}

/*Overlay on the Solutions Cell*/
		.sticky-wrap .sticky-intersect th {
			background-color: #666;
			font-weight: bold;
	font-size: 22px;
	
		}
/*Default Solutions Cell*/
.sticky-wrap tr.row-1 th:first-child
{
	background-color: #666;
	font-weight: bold;
	font-size: 22px;
}

/*colour of the heading above table*/
.solution-headL
{
	color: #e21737!important;
	margin:0px!important;
}

/*Style up the Legend*/
.legend
{
	padding: 10px 10px;
	border:2px solid #0068A6;
	border-radius: 10px
}
/*columns within the legend*/
.one-fifth
{
	font-size: 16px;
	color:#0068A6;
	text-align: center;
	border-right: 1px dashed #A7BFDE
}
.one-fifth h4
{
	font-size: 20px;
	color:#0068A6;
	padding: 25px 0;
	margin: 0px
}

.one-fifth.last
{
	border-right: none!important
}
